Kerbal Space Program - Bug #10120

ps4 r2 eva free fall doesn't work
07/17/2016 11:15 PM - henny83

Status: Acknowledged Start date: 07/17/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: PS4-1.1.0 Language: English (US)
Platform: PS4 Mod Related: No
Expansion:

Description

R2 eva transverse down doesn't work.
[[https://youtu.be/peuTSEd_Zfs]]

History

#1-07/17/2016 11:18 PM - henny83

Wrong link first time
[[https://youtu.be/SOIKVNZT2XAY]]

But how did that not get caught...it's a control, not some flipped out clipping issue...bug that crashes...who is your gqc, and how the fuck did he miss
that? How is this game going to be worth the money when you the first thing most simplistic thing out there (a control, which the others are correct,
but this one...one control wasn't tested? So | guess we will have to go test all of your controls for you...to make sure.)

Just more clarification, it's a scenario in game.

#2 - 07/20/2016 08:17 PM - henny83

Also Uninstalled and reinstalled game.

#3 - 07/21/2016 03:29 AM - henny83

Also used different controls, via ps, they worked but screwed with the flow of the game. Used up and down on the d pad

#4 - 07/23/2016 06:48 PM - henny83

It works, finally got my other controller back, and could do the r2 eva, just shocked it doesn't work with the other controller as it works in my shooters.

#5 - 07/28/2016 08:59 PM - sal_vager

- Status changed from New to Need More Info

- Severity changed from High to Low

It's working for me, | borrowed a ps4.

So it's just the one pad you own that has this issue?

#6 - 09/05/2016 09:11 AM - kotan

EVA works fine for me all the time without problem on all 4 of my controllers.

#7 - 01/16/2018 04:09 AM - bewing
- Status changed from Need More Info to Acknowledged

- % Done changed from 0 to 100
